Loading...
Searching...
No Matches
LinearMaterialParams.hpp File Reference

Reference implementation of params for the linear M-phase material material. More...

`#include <cassert>`
`#include <opm/material/common/EnsureFinalized.hpp>`

Go to the source code of this file.

## Classes

class | Opm::LinearMaterialParams< TraitsT >
| Reference implementation of params for the linear M-phase material material. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Reference implementation of params for the linear M-phase material material.